html {
    overflow-x: hidden;
}

.all_div {
    display: flex;
    flex-direction: column;
}

.bg_div {
    display: flex;
    width: 100%;
    height: 140px;
    border-radius: 0px 0px 50% 50%;
    background: #ffc000;
    position: relative;
}

.top_bg {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    position: absolute;
}

.bg_shape_white {
    border-radius: 20px 20px 20px 20px;
    background: white;
}

.div_r {
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    text-align: center;
    justify-items: center;
}

.image_logo {
    width: 40px;
    height: 40px;
}

.text_name_div {
    display: flex;
    font-size: 17px;
    color: black;
    text-align: center;
    align-items: center;
    font-weight: bold;
    margin-left: 10px;
}

.text_yuan_div {
    font-size: 14px;
    color: black;
    margin-left: 2px;
    margin-bottom: 1px;
}

.text_price_div {
    font-size: 20px;
    font-weight: bold;
    color: black;
}

.text_order_div {
    font-size: 16px;
    color: black;
    margin: 15px 0px 10px 0px;
    text-align: center;
}

.div_title_but {
    flex-direction: column;
    text-align: center;
}

.text_enterprise_div {
    font-size: 18px;
    color: black;
}

.div_enterprise_line {
    width: 100%;
    height: 2px;
    background-color: #ffc000;
    align-items: flex-end;
    margin-top: 5px;
}

.div_text {
    color: #666666;
    font-size: 19px;
}

.text_input {
    border: none;
    outline: none;
    height: 26px;
    flex: 1;
    margin-left: 5px;
    font-size: 16px;
}

.div_line {
    display: flex;
    margin: 0px 10px 0px 10px;
    height: 1px;
    background-color: gainsboro;
}

.div_black_text {
    color: black;
    font-size: 16px;
}

.submit_but {
    background-color: #ffc000;
    height: 50px;
    width: 60%;
    text-align: center;
    font-size: 20px;
    color: white;
    border: none;
}

.alertWindowContent h1, p {
    text-align: center;
    font-size: 18px;
    font-weight: bolder;
}

.alertWindowContent input {
    width: 100px;
    height: 50px;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.div_xing {
    color: red;
}

.refund_div_white {
    margin: 30px 20px 30px 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}
.refund_div_title{
    font-size: 24px;
    font-weight: bolder;
}
.refund_div_content{
    font-size: 12px;
    text-align: left;
}
.refund_div_but{
    border-radius: 20px;
    padding: 2px 25px;
    background: #ECB62A;
    font-size: 20px;
    color: white;
    font-weight: bolder;
    width: max-content;
    margin-top: 20px;
}
.refund_div_phone{
    width: 100%;
    display: flex;
    flex-direction: row;
    height: 35px;
    padding-left: 25px;
}
.deal_div_but{
    background: #FFD232;
    display: flex;
    flex-direction: row;
    border-radius: 5px;
    font-size: 16px;
    text-align: center;
    color: #333333;
    margin-top: 30px;
    padding: 8px 15px;
}
.deal_div_bottom{
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    font-size: 12px;
}
.refund_div_title1{
    font-size: 18px;
    font-weight: bolder;
    color: #666666;
}